/* MEDIA QUERIES:MIN ==================== */
@media (min-width: 391px) {
    .hidden-device-2xs {
        display: none !important;
    }
}

@media (min-width: 576px) {
    .hidden-device-xs {
        display: none !important;
    }
}

@media (min-width: 768px) {
    .hidden-device-sm {
        display: none !important;
    }
}

@media (min-width: 992px) {
    .hidden-device-md {
        display: none !important;
    }

    .container.width-container-md {
        padding-left: var(--spacing-xl);
        padding-right: var(--spacing-xl);
    }

    /* HEADER ==================== */
    .header-brand {
        position: absolute;
        top: 50%;
        left: var(--spacing-container);
        transform: translateY(-50%);
    }

    .header-nav .panel-body {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .header-nav .panel-body::before {
        content: "";
        height: 1px;
        display: block;
    }

    .header-nav .panel-body::before,
    .header-nav .panel-body .header-social {
        width: 25.3rem;
        justify-content: flex-end;
        display: flex;
        flex-shrink: 0;
    }

    .header-nav .panel-body .menu {
        display: flex;
        justify-content: center;
        align-items: center;
        --gap: var(--spacing-2md);
    }

    .header-nav .panel-body .menu > li > a {
        height: var(--header-height);
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0 calc(var(--gap) / 2);
    }

    .header-nav .panel-body .menu .has-submenu > a {
        cursor: default;
    }

    html.no-touchevents .hover-menu.hovered > li > a:not(:hover, .active) {
        opacity: 0.4;
    }

    html.header-active #header {
        --bg-color: var(--color-white);
        --rgb: var(--color-black-rgb);
    }

    html.header-active .brand .logo {
        filter: var(--color-filter-black);
    }

    .submenu {
        opacity: 0;
        pointer-events: none;
        transition: var(--duration) var(--timing-function);
        background-color: var(--bg-color);
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        padding: var(--spacing-2sm);
    }

    .submenu.active {
        opacity: 1;
        pointer-events: auto;
    }

    .submenu .submenu-list {
        display: flex;
        flex-wrap: nowrap;
        gap: var(--spacing-4xs);
        justify-content: center;
    }

    .submenu .submenu-list li {
        position: relative;
    }

    [data-card="media-submenu"] {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 32rem;
    }

    [data-card="media-submenu"] .card-media {
        width: 100%;
        aspect-ratio: 1.7666666667;
    }

    [data-card="media-submenu"] .card-content {
        margin-top: var(--spacing-xs);
        gap: 0;
        text-align: center;
    }

    /* ELEMENT ====================*/
    /* STORIES GRID */
    .card-container.stories {
        --column: 4;
        --gap-x: var(--spacing-lg);
        --gap-y: var(--spacing-lg);
    }

    .card-container.stories:not(.more) > *:nth-child(18n + 1),
    .card-container.stories:not(.more) > *:nth-child(18n + 12) {
        grid-column: span 2;
        grid-row: span 2;
    }

    /* BRAND GRID */
    .studio-main [data-card="brand"]:not(:nth-child(3n), :last-child):after {
        content: "";
        position: absolute;
        top: 0;
        right: calc(-1 * var(--pc-gap-x) / 2);
        width: 0.1rem;
        height: 100%;
        background-color: var(--color-light-gray);
    }

    /* SECTION ====================*/
    /* SLIDE CONTENT */
    [data-section="slide-content"].full-width
        .card-container
        .swiper-slide:first-child {
        margin-left: calc(-1 * var(--spacing-container-sm));
    }
    [data-section="slide-content"].full-width
        .card-container
        .swiper-slide:last-child {
        margin-right: calc(-1 * var(--spacing-container-sm));
    }

    [data-section="slide-content"].slider-mb .swiper-wrapper {
        transform: none !important;
        flex-wrap: wrap;
        row-gap: var(--gap-y);
    }

    /* PC GRID - MB SLIDER */
    [data-section="pc-grid-mb-slider"] .card-container {
        --column: var(--pc-col-count);
        --gap-x: var(--pc-gap-x);
        --gap-y: var(--pc-gap-y);
        padding: 0 var(--spacing-2lg);
    }

    [data-section="pc-grid-mb-slider"] .card-container .swiper-wrapper {
        transform: none !important;
        flex-wrap: wrap;
        row-gap: var(--gap-y);
    }

    /* PAGE: CONTACT */
    [data-section="contact"] .contact-map .tab-container {
        width: auto;
        flex-shrink: 0;
        max-width: 40rem;
    }

    [data-section="contact"] .tab-bar {
        margin-top: var(--spacing-2md);
    }

    [data-section="contact"] .tab-bar.tab-links {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        transform: none;
    }
}

@media (min-width: 1280px) {
    .hidden-device-lg {
        display: none !important;
    }
}

@media (min-width: 1440px) {
    .hidden-device-xl {
        display: none !important;
    }
}

/* MEDIA QUERIES:MAX ==================== */
@media (max-width: 1439px) {
    .show-xl {
        display: none !important;
    }

    /* HEADER ==================== */
    .header-nav .panel-body .header-social {
        width: auto;
        flex-shrink: 0;
    }

    .header-nav .panel-body .menu {
        justify-content: space-between;
        --gap: var(--spacing-2sm);
    }

    /* FOOTER ==================== */
    .footer-links .footer-nav-list {
        gap: var(--spacing-sm);
    }
}

@media (max-width: 1279px) {
    .show-lg {
        display: none !important;
    }
}

@media (max-width: 1199px) {
    .header-nav .panel-body .menu {
        --gap: var(--spacing-xs);
    }
}

@media (min-width: 992px) and (max-width: 1279px) {
    .footer-links {
        gap: var(--spacing-xs);
    }

    .footer-links .footer-nav-list {
        gap: var(--spacing-xs);
    }

    .footer-links .footer-nav-list {
        font-size: var(--font-size-description);
        line-height: var(--line-height-description);
    }
}

@media (min-width: 992px) and (max-width: 1279px) {
    .header-nav .panel-body .menu > li > a {
        font-size: var(--font-size-description);
        line-height: var(--line-height-description);
    }
}

@media (max-width: 1023px) {
    .header-nav .panel-body .menu {
        --gap: var(--spacing-4xs);
    }

    .footer-links .footer-nav-list {
        gap: var(--spacing-4xs);
    }
}

@media (max-width: 991px) {
    .show-md {
        display: none !important;
    }

    :root {
        --font-size-h1: 4.8rem;
        --font-size-h2: 4.8rem;
        --font-size-h3: 3.2rem;
        --font-size-h4: 2.8rem;
        --font-size-h5: 2.6rem;
        --font-size-h6: 2.4rem;
        --font-size-subtitle: 1.8rem;

        --gap-section: var(--spacing-xl);
        --spacing-container: var(--spacing-2sm);
        --logo-height: 1.8rem;

        --input-height: 6rem;
    }

    .sc-inner.mb-t-header {
        padding-top: var(--header-height);
    }
    .sc-inner.mb-t-0 {
        padding-top: 0;
    }
    .sc-inner.mb-t-25 {
        padding-top: calc(var(--gap-section) / 4);
    }
    .sc-inner.mb-t-50 {
        padding-top: calc(var(--gap-section) / 2);
    }
    .sc-inner.mb-t-75 {
        padding-top: calc(var(--gap-section) * 3 / 4);
    }
    .sc-inner.mb-t-100 {
        padding-top: var(--gap-section);
    }
    .sc-inner.mb-t-125 {
        padding-top: calc(var(--gap-section) * 1.25);
    }
    .sc-inner.mb-t-150 {
        padding-top: calc(var(--gap-section) * 1.5);
    }
    .sc-inner.mb-t-175 {
        padding-top: calc(var(--gap-section) * 1.75);
    }
    .sc-inner.mb-t-200 {
        padding-top: calc(var(--gap-section) * 2);
    }
    .sc-inner.mb-b-header {
        padding-bottom: var(--header-height);
    }
    .sc-inner.mb-b-0 {
        padding-bottom: 0;
    }
    .sc-inner.mb-b-25 {
        padding-bottom: calc(var(--gap-section) / 4);
    }
    .sc-inner.mb-b-50 {
        padding-bottom: calc(var(--gap-section) / 2);
    }
    .sc-inner.mb-b-75 {
        padding-bottom: calc(var(--gap-section) * 3 / 4);
    }
    .sc-inner.mb-b-100 {
        padding-bottom: var(--gap-section);
    }
    .sc-inner.mb-b-125 {
        padding-bottom: calc(var(--gap-section) * 1.25);
    }
    .sc-inner.mb-b-150 {
        padding-bottom: calc(var(--gap-section) * 1.5);
    }
    .sc-inner.mb-b-175 {
        padding-bottom: calc(var(--gap-section) * 1.75);
    }
    .sc-inner.mb-b-200 {
        padding-bottom: calc(var(--gap-section) * 2);
    }

    [class*="block-content-"] {
        gap: var(--spacing-md);
    }

    .select2-container--default
        .select2-selection--single
        .select2-selection__rendered {
        padding-right: calc(var(--input-height) * 0.65);
    }

    .select2-container--default
        .select2-selection--single
        .select2-selection__arrow,
    .select2-container--default
        .select2-selection--single
        .select2-selection__clear {
        right: var(--spacing-5xs);
    }

    .select2-container--default
        .select2-selection--single
        .select2-selection__arrow
        b:before,
    .select2-container--default
        .select2-selection--single
        .select2-selection__clear:before {
        font-size: var(--icon-size-3xs);
    }

    .sc-ttl {
        margin-bottom: var(--spacing-3xl);
    }

    .entry-content {
        --gap-row: var(--spacing-md);
        --gap-column: var(--spacing-md);
        --gap-content: var(--spacing-md);
        --wp--preset--font-size--normal: 1.5rem;
        --wp--preset--font-size--small: 1.2rem;
        --wp--preset--font-size--medium: 1.8rem;
        --wp--preset--font-size--large: 1.8rem;
        --wp--preset--font-size--x-large: 2rem;
        --wp--preset--font-size--xx-large: 2.4rem;
        --wp--preset--font-size--huge: 2.6rem;
    }

    /* HEADER ==================== */
    html {
        --header-height: 7.6rem;
    }

    html.page-scrolling {
        --header-height: 6.4rem;
    }

    html.page-scrolling #header,
    html.header-menu-enabled #header {
        border-bottom: 0.1rem solid var(--color-gray);
    }

    html.header-active #header,
    html.header-menu-enabled #header {
        --bg-color: var(--color-light-gray2);
        --rgb: var(--color-gray-2-rgb);
    }

    html.header-menu-enabled .brand .logo {
        filter: var(--color-filter-black);
    }

    .header-nav {
        height: var(--header-height);
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .panel {
        --panel-height: calc(100dvh - var(--header-height) - 0.1rem);
        position: fixed;
        z-index: 99;
        top: calc(var(--header-height) + 0.1rem);
        right: 0;
        width: 100vw;
        height: var(--panel-height);
        background-color: var(--color-light-gray2);
        overflow: hidden;
        z-index: 95;
        opacity: 0;
        transition: opacity var(--duration-x2) cubic-bezier(0.83, 0, 0.17, 1);
        display: flex;
        flex-direction: column;
        pointer-events: none;
    }

    html.header-menu-enabled .panel {
        opacity: 1;
        pointer-events: auto;
    }

    .panel .header-social {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: var(--spacing-md) var(--spacing-container);
        background-color: var(--color-light-gray2);
    }

    .panel-scroll {
        --mask-box-image-offset: var(--spacing-lg);
        flex-grow: 1;
        overflow-x: hidden;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -ms-scroll-chaining: none;
        overscroll-behavior: contain;
        -webkit-mask-box-image: -webkit-linear-gradient(
            -90deg,
            transparent 0%,
            white var(--mask-box-image-offset),
            white calc(100% - var(--mask-box-image-offset)),
            transparent 100%
        );
        scrollbar-width: none;
        -ms-overflow-style: none;
        &::-webkit-scrollbar {
            display: none;
        }
    }

    .panel-body {
        padding: 0 var(--spacing-container);
        padding-top: var(--spacing-4xl);
        display: flex;
        flex-direction: column;
        position: relative;
        transition: transform var(--duration-x3) cubic-bezier(0.83, 0, 0.17, 1);
    }

    .panel-body .menu {
        flex-grow: 1;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: var(--spacing-xs);
        transition: gap var(--duration-x3) var(--timing-function);
        padding-bottom: var(--spacing-4xl);
    }

    .panel-body .menu > li {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: var(--spacing-3xs);
    }

    .panel-body .menu > li.has-submenu:after {
        content: "\e90a";
        font-family: "iconfont";
        font-size: var(--icon-size-3xs);
    }

    .panel-body .menu > li > a {
        font-size: var(--font-size-h4);
        line-height: var(--line-height-h4);
    }

    .submenu {
        position: absolute;
        top: 0;
        left: 100%;
        padding: var(--spacing-md) var(--spacing-container);
        width: 100%;
        background-color: var(--color-light-gray2);
        opacity: 0;
        pointer-events: none;
        transition: opacity var(--duration-x2) var(--timing-function)
            var(--duration-x2);
    }

    .submenu.active {
        opacity: 1;
        pointer-events: auto;
    }

    html.header-active #header .panel-body {
        transform: translateX(-100%);
    }
    html.header-active #header .panel-body .menu {
        gap: var(--spacing-2sm);
    }

    .submenu .submenu-list {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: var(--spacing-lg);
        transition: gap var(--duration-x3) var(--timing-function);
    }

    html.header-active #header .submenu-list {
        gap: var(--spacing-md);
    }

    [data-card="media-submenu"] .card-media {
        display: none;
    }

    [data-card="media-submenu"] .card-content {
        gap: 0;
        text-align: center;
    }

    /* FOOTER ==================== */
    .footer-nav {
        gap: var(--spacing-5xl);
        padding: var(--spacing-2md) var(--spacing-container);
    }

    .footer-cta [class*="block-content-"] {
        gap: var(--spacing-md);
    }

    .footer-links {
        flex-direction: column;
        gap: var(--spacing-md);
    }

    .footer-links .brand {
        order: 3;
        --logo-height: 2.2rem;
    }

    .footer-links .footer-nav-list {
        margin-left: unset;
        justify-content: center;
        gap: var(--spacing-xs);
        flex-wrap: wrap;
        font-size: var(--font-size-description);
        line-height: var(--line-height-description);
    }

    /* COMPONENT */
    /* DEFAULT ====================*/
    /* FANCY BOX */
    .fancybox__dialog .f-button {
        --f-button-width: 4rem;
        --f-button-height: 4rem;
        --f-button-svg-width: 2rem;
        --f-button-svg-height: 2rem;
    }

    .fancybox__slide {
        padding: var(--spacing-container);
    }

    .fancybox__dialog .f-button[title="Close"] {
        transform: translate(-1rem, 3rem);
    }

    /* SECTION ====================*/
    /* TAB CONTENT SELECT */
    [data-section="tab-content-select"] .content {
        padding: 0;
    }

    [data-section="tab-content-select"] .sc-ttl {
        margin-bottom: var(--spacing-md);
        text-align: center;
    }

    [data-section="tab-content-select"] .tab-container {
        flex-direction: column;
    }

    [data-section="tab-content-select"] .tab-select2 {
        border: none;
        background-color: var(--color-white);
        border-radius: 0;
    }

    [data-section="tab-content-select"]
        .select2-container--default
        .select2-selection--single {
        border: none;
        border-radius: 0;
    }

    [data-section="tab-content-select"] .select2-dropdown {
        border-radius: 0 !important;
        padding: var(--spacing-6xs);
    }

    [data-section="tab-content-select"]
        .select2-container--default
        .select2-selection--single
        .select2-selection__rendered[title] {
        background-color: var(--color-white);
    }

    [data-section="tab-content-select"] .tab-links .tab-link.active {
        background-color: var(--color-white) !important;
    }

    [data-section="tab-content-select"] .tab-container .tab-contents {
        width: 100%;
    }

    [data-card="career"] {
        flex-direction: column;
        padding-left: 0;
        padding-right: 0;
        align-items: flex-start;
    }

    [data-card="career"] .card-name {
        margin-bottom: var(--spacing-2xs);
        font-size: var(--font-size-h5);
        line-height: var(--line-height-h5);
    }

    [data-card="career"] .career-cta .button {
        justify-content: flex-start;
    }

    /* PARALLAX BG */
    [data-section="parallax-bg"] {
        height: 85svh;
    }

    /* FULL SCREEN BANNER */
    [data-section="full-screen-banner"] .banner-content .vertical-logo {
        width: 87.6923076923vw;
    }

    [data-section="full-screen-banner"] .banner-content .brand-single-logo {
        width: 46.1538461538vw;
    }

    /* SLIDE CONTENT */
    [data-section="slide-content"] .card-container {
        --gap-x: var(--mb-gap-x);
        --gap-y: var(--mb-gap-y);
        --column: var(--mb-col-count);
    }

    [data-section="slide-content"].philosophy [class*="block-content-"] {
        margin-bottom: var(--spacing-xl);
    }

    [data-section="slide-content"].full-width .card-container {
        width: auto;
        margin-left: calc((var(--gap-x) * -1) / 2);
        margin-right: calc((var(--gap-x) * -1) / 2);
        padding-left: 0;
        padding-right: 0;
    }

    [data-section="slide-content"]:not(.philosophy, .team, .slider-mb)
        .swiper-wrapper {
        flex-wrap: wrap;
        transform: none !important;
        row-gap: var(--gap-y);
        column-gap: var(--gap-x);
        justify-content: center;
    }

    [data-section="slide-content"]:not(.philosophy, .team, .slider-mb)
        .card-container[data-card-layout="slider"]
        .swiper-slide {
        padding: 0;
        width: calc((100% - var(--gap-x)) / var(--column)) !important;
    }

    /* PC GRID - MB SLIDER */
    [data-section="pc-grid-mb-slider"] .card-container {
        --column: var(--mb-col-count);
        --gap-x: var(--mb-gap-x);
        --gap-y: var(--mb-gap-y);
    }

    [data-section="pc-grid-mb-slider"] .swiper {
        overflow: visible;
    }

    /* ELEMENT ====================*/
    /* CENTER SLIDE */
    .center-slide .slide-ttl {
        margin-bottom: var(--spacing-md);
    }

    .center-slide .card-container {
        --gap-x: var(--spacing-4xs);
        --gap-y: var(--spacing-4xs);
        --column: 1.125;
    }

    /* TAB BAR */
    .tab-bar-item {
        display: block;
        padding: var(--spacing-3xs);
    }

    /* STORIES GRID */
    .card-container.stories {
        --column: 1;
        --gap-x: var(--spacing-2md);
        --gap-y: var(--spacing-2md);
    }

    /* STUDIO CARD */
    [data-card="studio"] .card-content {
        width: 100%;
    }

    /* ICON CARD */
    .swiper-slide:not(:last-child) [data-card="icon"]:after {
        right: calc(-1 * var(--mb-gap-x) / 2);
    }

    [data-card="icon"] .card-media {
        width: 88.2352941176%;
    }

    [data-card="icon"] .card-ttl {
        margin-top: var(--spacing-md);
    }

    [data-card="icon"] .card-desc {
        margin-top: var(--spacing-2sm);
    }

    /* BRAND CARD */
    [data-card="brand"] {
        padding-bottom: 0;
    }

    .swiper-slide:not(:last-child) [data-card="brand"]:after {
        content: none;
    }

    [data-card="brand"] .card-logo {
        height: 6.8rem;
        justify-content: center;
    }

    [data-card="brand"] .card-logo img {
        max-height: 3.6rem;
    }

    [data-card="brand"] .card-desc,
    [data-card="brand"] .card-ttl,
    [data-card="brand"] .card-button {
        display: none;
    }

    /* SECTION SEPARATOR */
    .section-separator {
        width: calc(100% - var(--spacing-container) * 2);
    }

    /* PAGE */
    /* PAGE: INDEX */

    /* PAGE: BRAND */
    /* BRAND SUMMARY */
    .brand-summary {
        transform: unset;
    }

    /* Slides */
    .brand-summary .slides {
        margin-top: var(--spacing-md);
        padding-bottom: var(--spacing-2sm);
        max-width: unset;
        padding-left: var(--spacing-container);
        padding-right: var(--spacing-container);
    }

    .brand-summary .brand-summray-slide .brand-button {
        margin-top: var(--spacing-md);
    }

    /* HRZ GRID */
    [data-section="hrz-grid"] .content {
        flex-direction: column;
        gap: var(--spacing-3xl);
        padding: 0;
    }

    [data-section="hrz-grid"] .content-text {
        width: 100%;
        text-align: center;
    }

    [data-section="hrz-grid"] .content-text-desc {
        margin-top: var(--spacing-md);
    }

    [data-section="hrz-grid"] .card-container {
        --column: var(--mb-col-count);
        --gap-x: var(--mb-gap-x);
        --gap-y: var(--mb-gap-y);
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: var(--gap-y) var(--gap-x);
    }

    [data-section="hrz-grid"] .card-container > .card {
        width: calc(
            (100% - (var(--gap-x) * (var(--column) - 1))) / var(--column)
        );
    }

    [data-section="hrz-grid"] .card-container [data-card="brand"]:before {
        content: none;
    }

    /* PAGE: BRAND SINGLE */
    /* DUAL BLOCK */
    [data-section="dual-block"] .content {
        flex-direction: column;
        padding: 0;
    }

    [data-section="dual-block"] .content [class*="block-content-"] {
        width: 100%;
        padding-left: 0;
    }

    [data-section="dual-block"] .content .content-media {
        width: 100%;
    }

    [data-section="dual-block"].reverse .content {
        flex-direction: column-reverse;
    }

    [data-section="dual-block"].reverse .content [class*="block-content-"] {
        padding-right: 0;
    }

    /* STATS */
    [data-section="stats"] .stats-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    [data-section="stats"] .stat-item {
        padding: var(--spacing-md) var(--spacing-4xs);
    }

    [data-section="stats"] .stat-item:not(:nth-child(odd)):after {
        content: none;
    }

    [data-section="stats"]
        .stat-item:nth-child(odd):not(:nth-last-child(2)):before {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        width: 200%;
        height: 0.1rem;
        background-color: var(--color-light-gray);
    }

    /* BRAND SINGLE GALLERY */
    [data-section="brand-single-gallery"] .main-media {
        aspect-ratio: 0.65;
        margin-top: var(--spacing-4xs);
    }

    [data-section="develop-with-us"] [class*="block-content-"] {
        max-width: unset;
        text-align: center;
        align-items: center;
    }

    /* PAGE: PARTNER */
    /* DUAL BLOCK TEMPLATE */
    .dual-block-template {
        flex-direction: column-reverse;
    }

    .dual-block-template .block-text {
        width: 100%;
    }

    .dual-block-template:nth-child(odd) .block-text {
        padding-left: 0;
    }

    .dual-block-template:nth-child(even) .block-text {
        padding-right: 0;
        order: unset;
    }

    .dual-block-template .block-text [class*="block-content-"] {
        align-items: center;
        text-align: center;
        gap: var(--spacing-sm);
    }

    .dual-block-template .block-media {
        width: 100%;
    }

    /* PARTNER FORM */
    [data-section="partner-form"] [class*="block-content-"] {
        margin-bottom: var(--spacing-md);
    }

    .content-form .form-desc {
        text-align: center;
        margin-bottom: var(--spacing-3xl);
    }

    .content-form .fields {
        grid-template-columns: 1fr;
    }

    .content-form .fields > * {
        grid-column: span 1;
    }

    .content-form .form-button {
        text-align: center;
        margin-top: var(--spacing-3xl);
    }

    /* PAGE: STORIES  */
    /* STORIES */
    [data-section="stories"] .card-container.stories {
        margin-top: var(--spacing-xl);
        padding: 0;
    }

    /* PAGE: CONTACT */
    [data-section="contact"] .contact-map {
        flex-direction: column;
        display: flex;
        gap: 0;
        padding: 0;
        margin-top: 0;
    }

    [data-section="contact"] .contact-map .map {
        aspect-ratio: 0.75;
        width: 100vw;
        margin-left: calc(50% - 50vw);
        margin-right: calc(50% - 50vw);
    }

    [data-section="contact"] .contact-map .map-label {
        background: linear-gradient(
            0deg,
            rgba(0, 0, 0, 0) 78.85%,
            rgba(0, 0, 0, 0.3) 100%
        );
        padding: var(--spacing-xs);
        justify-content: center;
    }

    [data-section="contact"] .tab-bar .swiper {
        overflow: visible;
    }

    [data-section="contact"] .tab-bar .tab-bar-item {
        display: block;
        padding: var(--spacing-xs) var(--spacing-3xs);
    }
    [data-section="contact"] .tab-bar .swiper-slide:first-child .tab-bar-item {
        padding-left: 0;
    }
    [data-section="contact"]
        .tab-bar
        .swiper-slide:nth-last-child(2)
        .tab-bar-item {
        padding-right: 0;
    }

    [data-section="contact"] .location-list-scroll {
        --mask-box-image-offset: var(--spacing-5xl);
    }

    [data-section="contact"] .location-item {
        gap: var(--spacing-xs);
        padding: var(--spacing-md) 0;
    }

    [data-section="contact"] .location-item:first-child {
        margin-top: 0;
    }
    [data-section="contact"] .location-item:last-child {
        padding-bottom: var(--spacing-xl);
    }

    [data-section="contact"] .location-list {
        height: 142.5641025641vw;
    }

    [data-section="contact"] .contact-info .card-container {
        --column: 1;
        margin-top: var(--spacing-4xl);
    }

    /* PAGE: CAREER SINGLE */
    .back-button {
        margin-bottom: var(--spacing-sm);
    }

    [data-section="career-single"] .content {
        flex-direction: column;
        margin-top: var(--spacing-3xl);
    }

    [data-section="career-single"] .content-header,
    [data-section="career-single"] .content-body {
        width: 100%;
    }

    [data-section="career-single"] .content-header [class*="block-content-"] {
        gap: var(--spacing-2xs);
    }

    [data-section="career-single"] .content-body {
        gap: var(--spacing-3lg);
    }

    [data-section="career-single"] .content-body .description-item {
        display: flex;
        flex-direction: column;
        row-gap: var(--spacing-sm);
    }

    [data-section="career-single"] .content-form .form-button {
        margin-top: var(--spacing-3xl);
    }

    .input-file .file-upload-button {
        padding: var(--spacing-sm) var(--spacing-2xs);
    }

    /* PAGE: TERMS */
    .terms-main [data-section="tab-content-select"] .tab-container {
        gap: var(--spacing-3xl);
    }

    /* PAGE: STUDIO SINGLE */
    /* OVERVIEW */
    [data-section="studio-overview"] .content {
        flex-direction: column;
        gap: var(--spacing-5xl);
        padding: 0;
    }

    [data-section="studio-overview"] .content-text {
        width: 100%;
    }

    [data-section="studio-overview"] .content-text .block-grid {
        width: 100%;
        grid-template-columns: 38.5964912281% 1fr;
    }

    [data-section="studio-overview"] .content-media {
        width: 100%;
    }

    /* GALLERY */
    [data-section="studio-gallery"] .sc-ttl {
        margin-bottom: var(--spacing-xl);
    }

    [data-section="studio-gallery"] .card-container {
        --gap-x: var(--spacing-4xs);
        --gap-y: var(--spacing-4xs);
        --column: 2;
    }

    [data-section="studio-gallery"] .gallery-media:nth-child(3n) {
        grid-column: span 2;
    }

    /* PAGE: STORY SINGLE  */
    [data-section="story-single"] .entry-content .wp-block-image {
        width: 100vw;
        margin-left: calc(50% - 50vw);
        margin-right: calc(50% - 50vw);
    }
}

@media (max-width: 767px) {
    .show-sm {
        display: none !important;
    }
}

@media (max-width: 575px) {
    .show-xs {
        display: none !important;
    }

    /* PAGE: PARTNER */
    /* DUAL BLOCK TEMPLATE */
    [data-section="dual-block-template"]
        .container
        > [class*="block-content-"]
        .block-ttl {
        width: 100vw;
        margin-left: calc(50% - 50vw);
        margin-right: calc(50% - 50vw);
    }
}

@media (max-width: 390px) {
    .show-2xs {
        display: none !important;
    }
}
